net.corda.core.serialization

## Interface ClassWhitelist

- All Known Subinterfaces:
    MutableClassWhitelist
  All Known Implementing Classes:
    AllWhitelist, BuiltInExceptionsWhitelist, EmptyWhitelist, GlobalTransientClassWhiteList, LoggingWhitelist

      public ClassWhitelist

- - ### Method Summary

    All Methods Instance Methods Default Methods
    Modifier and Type | Method and Description
    --- | ---
    `boolean` | `hasListed(java.lang.Class<?> type)`

- - ### Method Detail

    - #### hasListed

          boolean hasListed(java.lang.Class<?> type)